body{
margin:0px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
font-size: 10px;
}
#wrapper{
padding-left:0px;
padding-bottom:0px;
padding-right:0px;
padding-top:0px;
width:998px;
height:auto;
float:none;
}

/* secondary navigation */
#headerLinksMain{
height:25px;
PADDING-RIGHT: 15px; 
PADDING-LEFT: 0px; 
PADDING-TOP:0px; 
PADDING-BOTTOM:4px;
text-align:right;
background-color:#044523;
color: #FFF;	
font-family:tahoma;
font-size: 11px;
}
#headerLinksMain a{
text-decoration: none;
color: #FFF;
}
#headerLinksMain a:hover{
text-decoration: underline;
}
#headerLinks{
PADDING-RIGHT: 15px; 
PADDING-LEFT: 0px; 
PADDING-TOP:4px; 
PADDING-BOTTOM:4px;
text-align:right;
background-color:#044523;
color: #FFF;	
font-family: Verdana;
font-size: 11px;
}
#headerLinks a{
text-decoration: none;
color: #FFF;
}
#headerLinks a:hover{
text-decoration: underline;
}
/* ----------------------------- */


#navMenu{
FLOAT: left;
PADDING-RIGHT:0px; 
PADDING-LEFT:5px; 
PADDING-BOTTOM:0px; 
MARGIN:0px; 
PADDING-TOP:0px;
width:145px;
height:auto;
background-image:url(../images/left.jpg);
background-repeat:repeat-y;
}
#rightBlankLine{
padding:0px;
FLOAT: left; 
WHITE-SPACE: nowrap;
width:1px;
height:336px;
background-color:#FFFFFF;
}


#pageTitle{
PADDING-RIGHT: 0px; 
PADDING-LEFT: 0px; 
PADDING-TOP: 0px; 
PADDING-BOTTOM: 0px;
margin:0px;
width:847px;
float:left;
}

#search{
padding: 7px 10px 7px 10px;
text-align:right;
}
.search_box{
background-color:#044523;
color:#FFFFFF;
font-size:10px;
border:solid 1px;
}

#centerGreenLine{
height:2px;
background-color:#044523;
width:847px;
}

#subMenu{
margin:0px;
width:837px;
float:left;
background-color:#EFEAD6;
padding:5px;
font-size: 12px;
text-align: left;
}
#subMenu a{
color: #330;
text-decoration: none;
}
#subMenu a:hover, #subMenu a:active{
color: #986427;	
}

#prtfrndly{
margin:0px;
PADDING-RIGHT: 26px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px;
float: right;
background-image:url(../images/sec/prntrIcon.jpg);
background-repeat:no-repeat;
background-position:right;
text-align:center;
height:15px;
}
#prtfrndly a{
text-decoration: none;
color: #0066CC;
}
#prtfrndly a:hover{
text-decoration: underline;
}

/* Content */
#breadcrumbs{
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
width: 600px;
margin: 0px 0px 5px 165px;
}
#breadcrumbs a{
text-decoration: none;
color: #0066CC;
}
#breadcrumbs a:hover{
text-decoration: underline;
}
#content{
margin-left:175px; 
margin-top:25px;
font-size: 10px;
height:auto;
width:820px;
}
#content a{
text-decoration: none;
color: #0066CC;
}
#content a:hover{
text-decoration: underline;
}
TABLE.tabularData, TABLE.tabularData TD, TD.tabularData{
border-style: solid;
border-color: #efead6;
border-width: 1px;
}
TR.tabularDataHd{
background: #F3F0E2;
color: #222;	
}

.pageHeading{
font-family: Georgia, MS Serif, Times New Roman, serif;
font-size: 13px;
background-color: #D3CCB0;
padding: 7px 10px 7px 10px;
color: #900;
font-weight:bold;
}
H1, H2{
font-family: Georgia, MS Serif, Times New Roman, serif;
}
H1{
font-size: 13px;
color: #A90A0A;
background-color: #DAD1B8;
padding: 9px 10px 7px 10px;
margin: 0px;
width: auto;
}
H2 {
color: #B60A0A;
font-size: 16px;
letter-spacing: -1px; 
}
H3{
margin-top: 12px;
margin-bottom: 5px; 
font-size: 130%;
color: #333;
}
H4{
font-size: 110%;
color: #044523;
}
p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
margin-top: 10px;
margin-bottom: 10px; 	
}

LI{
	margin-bottom: 10px;
}

label, .frmLabel{
font-weight: bold;
color: #4F4F4F;
}

.labelMandatory{
	color: #E43E30; 
}

.alert{
	color: #E43E30;
	width: 60%;
	border-width: 1px;
	border-style: dotted;
	border-color: #C92214;
	margin-left: 10px;
	margin-right: 200px;
	margin-bottom: 15px;
	padding-left: 10px;
	padding-right: 10px;
	background-repeat: no-repeat;
	background-position: 3px 6px;
}

.frmNote{
	font-size: 90%;
	color: #666;
	font-style: italic;
}

.asmblyTenure{
color: #535353;
font-size: 100%;
text-transform: uppercase;
background-color: #F4F4F4;
width: 130px;
}

.byName{
font-size: 110%;
font-weight: bold;
}

.mpaStatus{
background-color:#F86D6D;
}

.sidePaneHd{
	font-size: 110%;
	background-color: #DAD1B8;	
	color: White;
}

.sidePane{
	color: #787878;
	border-style: solid;
	border-color: #efead6;
	border-width: 1px;
	margin: 5px 5px 5px 10px;
}

.date{
	color:#787878;
}

.mpaProfileTb, .mpaProfileTb TD{
	border-bottom: dotted;
	border-bottom-width: 1px;
	border-color: #E1D9B5;
}

.mpaProfileTb TABLE TD{
	border-bottom: none;
}

.txt{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-align:justify;
}
FORM, img {
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}

input, select{
background-color: #F9F7EE;
}
.img_border{
border-style:solid; border-color:#CE9A35; border-width:1px
}
#vtour a{
color: #0066CC;
text-decoration: underline;
}
#vtour a:hover{
color: #0066CC;
text-decoration: underline;
}
/* FOOTER */
#footer{
PADDING-RIGHT: 0px; 
PADDING-LEFT: 0px; 
PADDING-TOP: 21px; 
PADDING-BOTTOM: 0px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #ffffff;
width:998px;
clear:both;
}
#footer a{
color: #fff;
}
#footer a:hover{
	color: #E23A3A;
}
